.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.084000px;}
.ls0{letter-spacing:-0.033600px;}
.ls6{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006000px;}
.ls5{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.921000px;}
.ws2{word-spacing:0.924000px;}
.ws3{word-spacing:1.026000px;}
.ws4{word-spacing:1.029000px;}
.ws5{word-spacing:1.231200px;}
.ws6{word-spacing:1.234800px;}
.ws0{word-spacing:1.612800px;}
._0{width:2.240000px;}
._1{width:11.286000px;}
._3{width:12.348000px;}
._2{width:13.532400px;}
._4{width:815.523000px;}
._6{width:1031.826000px;}
._5{width:1072.974000px;}
._7{width:1094.808000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(207,239,252);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y2{bottom:26.915905px;}
.y1e{bottom:174.171854px;}
.y1d{bottom:196.635866px;}
.y1b{bottom:223.616584px;}
.y1a{bottom:238.055156px;}
.y19{bottom:266.932300px;}
.y18{bottom:281.370872px;}
.y1c{bottom:304.007184px;}
.y10{bottom:409.038331px;}
.yf{bottom:431.502343px;}
.ya{bottom:459.435686px;}
.y9{bottom:473.874258px;}
.y8{bottom:502.751402px;}
.y7{bottom:517.189975px;}
.yc{bottom:544.068821px;}
.y17{bottom:642.485176px;}
.y16{bottom:664.949188px;}
.y14{bottom:691.364716px;}
.y13{bottom:705.803288px;}
.y12{bottom:734.680433px;}
.y11{bottom:749.119005px;}
.y15{bottom:776.899459px;}
.ye{bottom:874.462816px;}
.yd{bottom:896.926828px;}
.y6{bottom:923.413587px;}
.y5{bottom:937.852159px;}
.y4{bottom:966.729303px;}
.y3{bottom:981.167875px;}
.yb{bottom:1009.235176px;}
.y26{bottom:1081.280603px;}
.y25{bottom:1108.557472px;}
.y24{bottom:1131.021484px;}
.y22{bottom:1161.546550px;}
.y21{bottom:1175.985122px;}
.y20{bottom:1204.862267px;}
.y1f{bottom:1219.300839px;}
.y23{bottom:1242.640470px;}
.y1{bottom:1294.221467px;}
.y27{bottom:1383.785534px;}
.h6{height:22.562500px;}
.h3{height:29.670000px;}
.h4{height:31.230000px;}
.h5{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1325.942207px;}
.h0{height:1349.562909px;}
.w1{width:906.421473px;}
.w0{width:956.000000px;}
.x7{left:5.367619px;}
.x0{left:49.732860px;}
.x4{left:55.750215px;}
.x6{left:59.186916px;}
.x5{left:63.475332px;}
.x3{left:64.845392px;}
.x1{left:486.555335px;}
.x2{left:882.323015px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.069813pt;}
.ls0{letter-spacing:-0.027925pt;}
.ls6{letter-spacing:-0.005984pt;}
.ls3{letter-spacing:-0.004987pt;}
.ls5{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:-0.002493pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.765450pt;}
.ws2{word-spacing:0.767943pt;}
.ws3{word-spacing:0.852716pt;}
.ws4{word-spacing:0.855209pt;}
.ws5{word-spacing:1.023259pt;}
.ws6{word-spacing:1.026251pt;}
.ws0{word-spacing:1.340410pt;}
._0{width:1.861680pt;}
._1{width:9.379875pt;}
._3{width:10.262511pt;}
._2{width:11.246874pt;}
._4{width:677.786966pt;}
._6{width:857.557928pt;}
._5{width:891.756323pt;}
._7{width:909.902716pt;}
.fs1{font-size:24.933213pt;}
.fs3{font-size:26.595428pt;}
.fs2{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:22.370000pt;}
.y1e{bottom:144.755467pt;}
.y1d{bottom:163.425467pt;}
.y1b{bottom:185.849333pt;}
.y1a{bottom:197.849333pt;}
.y19{bottom:221.849333pt;}
.y18{bottom:233.849333pt;}
.y1c{bottom:252.662533pt;}
.y10{bottom:339.954667pt;}
.yf{bottom:358.624667pt;}
.ya{bottom:381.840267pt;}
.y9{bottom:393.840267pt;}
.y8{bottom:417.840267pt;}
.y7{bottom:429.840267pt;}
.yc{bottom:452.179467pt;}
.y17{bottom:533.974000pt;}
.y16{bottom:552.644000pt;}
.y14{bottom:574.598133pt;}
.y13{bottom:586.598133pt;}
.y12{bottom:610.598133pt;}
.y11{bottom:622.598133pt;}
.y15{bottom:645.686667pt;}
.ye{bottom:726.772267pt;}
.yd{bottom:745.442267pt;}
.y6{bottom:767.455600pt;}
.y5{bottom:779.455600pt;}
.y4{bottom:803.455600pt;}
.y3{bottom:815.455600pt;}
.yb{bottom:838.782533pt;}
.y26{bottom:898.660000pt;}
.y25{bottom:921.330000pt;}
.y24{bottom:940.000000pt;}
.y22{bottom:965.369600pt;}
.y21{bottom:977.369600pt;}
.y20{bottom:1001.369600pt;}
.y1f{bottom:1013.369600pt;}
.y23{bottom:1032.767333pt;}
.y1{bottom:1075.636667pt;}
.y27{bottom:1150.074000pt;}
.h6{height:18.751854pt;}
.h3{height:24.658948pt;}
.h4{height:25.955475pt;}
.h5{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1102.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:753.333333pt;}
.w0{width:794.538400pt;}
.x7{left:4.461067pt;}
.x0{left:41.333333pt;}
.x4{left:46.334400pt;}
.x6{left:49.190667pt;}
.x5{left:52.754800pt;}
.x3{left:53.893467pt;}
.x1{left:404.379600pt;}
.x2{left:733.304933pt;}
}
